:root{
    --blanco: #ffffff;
    --naranja1: #ec6a3b;
    --naranja2: #f89828;
    --verde1: #00853e;
    --verde2: #8dc641;
    --verde3: #93C020;
    --azul1: #0073ac;
    --azul2: #00bbe4;
    --azul3: #0090b3;
    --azul4: #2E7F87;
    --morado: #384256;
    --gris: #efebea;
    --gris2: #565656;
    --gris3: #cccbcb;
    --gris4: #F1EEEC;
    --negro: #4e4e4e;
    --amarillo: #ffdd00;
}

.node-3463 .zopim {display: none;}

.file {
    display: table;
    font-size: 100%;
    margin: 5px 0;
}

body {font-family: "Oxygen"; font-size: 15px;}

h1, h2, h3, h4, h5, h6 {line-height: 130%;}
aside h2, h3, h4, h5, h6 {font-family: "BenchNine";}
h1 {color: var(--azul2);}
#header_top h1 {
}
h1.page-header {}
h2 {color: var(--azul3); font-size: 1.5em; margin-top:0; display: block; width: 100%; clear: both;}
h3 {color: var(--azul2);}

a {color:var(--azul1);}
.navbar{margin-bottom:5px;}

.form-group {margin-bottom:20px;}

.form-submit {border-radius: 0; background: var(--azul3); color: var(--blanco); text-transform: uppercase; font-size: 1em; border:none;}
.form-submit:hover{background: var(--azul4); color: var(--blanco);}

.main-container p, .main-container li {line-height:150%;}
.main-container p {clear:both;}
.content-details li{list-style:none;}
.content-details li {display: inline-block;}
.content-details li{background: url(../img/bullet-li-sq.png) no-repeat 0 7px; margin-bottom: 8px; float:left; padding-left: 15px; clear: both;}
.tabs--primary li {background: transparent;}
.content-details li ul li::before {content: "-"; width:10px; float:left; color: var(--morado);}

.views-exposed-form {margin-bottom:30px; font-size:0.9em;}
.views-exposed-form .form-item, .views-exposed-form .form-actions {margin-bottom:8px;}

.views-field-field-ubicacion-en-google-maps iframe {
    width: 28%;
    float: right;
}

.main-container .view-videos-para-descarga .views-row {min-height: 225px;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid var(--naranja2)/*{borderColorActive}*/;
    background: var(--naranja2)/*{bgColorActive}*/ /*{bgImgUrlActive}*/ /*{bgActiveXPos}*/ /*{bgActiveYPos}*/ /*{bgActiveRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #ffffff/*{fcActive}*/;
}
 .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5/*{borderColorDefault}*/;
    background: #f6f6f6/*{bgColorDefault}*/ /*{bgImgUrlDefault}*/ /*{bgDefaultXPos}*/ /*{bgDefaultYPos}*/ /*{bgDefaultRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #454545/*{fcDefault}*/;
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: none !important/*{iconsActive}*/;
    display: none;
}
.ui-icon-triangle-1-e {

    display: none;
}
.ui-icon-triangle-1-s {
    background-position: 0 0;

}
.ui-icon {
    width: 0px;
    height: 0px;
}
.ui-state-active .field-content{
    position: relative;
    text-transform: uppercase;
}
.ui-accordion-header-active .field-content:after {
    content: '';
    background-image: url(../img/triangulos.png);
    width: 17px;
    height: 10px;
    /* background-size: 100%; */
    /* padding: 5px 12px; */
    /* display: inline-block; */
    position: absolute;
    right: 1em;
}
.ui-accordion-header-collapsed .field-content:after {
    content: '';
    background-image: url(../img/triangulos.png);
    width: 17px;
    height: 10px;
    /* background-size: 100%; */
    /* padding: 5px 12px; */
    /* display: inline-block; */
    position: absolute;
    right: 1em;
    background-position: -21px -9px;
    background-repeat: no-repeat;
}
.view-oficinas h3 {
    margin-left: -10px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.region-front-3 .views-field.views-field-title a {
    color: var(--gris2);
    font-weight: bold;
}
.region-front-3 .views-row {
    border-bottom: #C0C0C0 1px solid;
    margin-bottom: 10px;
}
.path-frontpage h2.block-title {
    text-align: center;
}
.path-frontpage time {
    color: var(--naranja2);
    margin: 5px 0;
    display: block;
}

.oficinas .views-row {min-height: 120px;}
.oficinas h2{font-size: 1.2em;}
.oficinas .view-content{padding-top: 15px;}

/*Transparencia*/
h2.trans {margin-bottom: 30px;}
ul.trans-icons {list-style: none; padding: 0;}
ul.trans-icons li {float: left; padding: 10px; margin-bottom: 10px;} 
ul.trans-icons li::before {content: "";}
ul.trans-icons li a{width: 125px; min-height: 210px; padding:130px 20px 5px 20px; display: block; text-align: center; color: var(--azul1); font-size: 0.9em; font-weight: bold;}
ul.trans-icons li:nth-child(1) a{background: url(../img/bienes.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(2) a{background: url(../img/recursos-h.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(3) a{background: url(../img/jerarcas.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(4) a{background: url(../img/compras.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(5) a{background: url(../img/planes.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(6) a{background: url(../img/informes.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(7) a{background: url(../img/presupuestos.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(8) a{background: url(../img/servicios.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(9) a{background: url(../img/datos.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(10) a{background: url(../img/participacion.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(11) a{background: url(../img/ico-auditorias.jpg) no-repeat 0 0;}
ul.trans-icons li:nth-child(12) a{background: url(../img/ico-control-interno.jpg) no-repeat 0 0;}
ul.trans-icons li:nth-child(13) a{background: url(../img/icono-admin-tributaria.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(14) a{background: url(../img/icono-gestion-etica.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(15) a{background: url(../img/icono-admin-tributaria.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(16) a{background: url(../img/ico-memorias-institucionales.png) no-repeat 0 0;}
ul.trans-icons li:nth-child(17) a{background: url(../img/ico-contraloria-servicios.png) no-repeat 0 0;}

.main-container {padding-top: 30px; padding-bottom: 30px;}

ul.menu--areas-regionales li a {margin-bottom: 5px; text-transform: none;}

/*HEADER*/
.menu .videos, .menu .videos-fotos {padding-top:15px;}
.menu .videos-fotos .more-link.form-group a{clear: both; float:right; margin-top:15px;}
.menu .videos a{color:var(--morado)); text-transform:none;}
.region-menu-desarrollo, .block-views-blockcomunicados-block-3 {margin-bottom:20px; display: inline-block;}
.menu-misc, .menu-social, .region-social, .region-menu-top{
    list-style: none;
    margin-top: 8px;
    float: right;
    overflow: hidden;
}

.menu-misc li, .region-menu-top li{
    float: left;
    display: inline;
    margin: 9px 0px;
    position: relative;
    padding: 0 0 0 10px;
}

.menu-misc li:after, .region-menu-top li:after {
    content: " | ";
    font-size:0.8em;
	color: #CCC;
    position: absolute;
    right: -10px;
    margin-top: -30px;
}

.region-menu-top li.last:after {
        content: "|";
    color: #676767;
    position: absolute;
    right: 0px;
    margin-top: -30px;
}

.menu-misc license.last:after, .region-menu-top license.last:after{
    content: none;
}

.menu-misc li a, .region-menu-top li a{
   color: #676767;
   font-size:0.9em;
   padding:10px;
}

.menu-social li{
    float: left;
    display: inline;
}

.trademark{
    padding-bottom: 10px;
    display: inline-block;
}

.trademark .cr img{
    margin-top: 8px;
    padding-left: 15px;
    border-left: 1px solid #E3E3E3;
}

.trademark .imas img{
    width: 200px;
    float: right;
}

.btn-chat {
    position: absolute;
    right: 0;
    top: 3px;
    z-index: 9;
}

header .search{
    margin-top: 11px;
    width: 250px;
    float: right;
}

.search .input-group .form-control{
   background-color: var(--gris);
    border: none;
    border-radius: 0px;
    height: 32px;
    width: 180px;
}

.search .input-group-btn button{
    border-radius: 0px;
    border: none;
    background: url(../img/icn-btn-buscador.png) var(--azul3) center no-repeat !important;
    height: 44px;
    width: 44px;
    margin-left: 2px;
}

header .search .input-group-btn button span{
    color: transparent;

}

header .navbar {
    margin-bottom: 0px;
}

.region-beneficios-4 {display:inline-block; margin-bottom:20px;}

.beneficios-list .views-row .wrapper {width:100%; min-height:180px; padding:0 20px; text-align:center; display: inline-block;}
.beneficios-list .views-row .wrapper img{margin: 0 auto;}
.beneficios-list h3 {display:block; width: 100%; padding:20px 0 10px 0; margin:0; float:left; color:#EC6A3B; border-bottom: #EC6A3B 1px solid; margin-bottom:20px;}

/*SHARE*/
.share {float: left; margin-bottom: 20px; margin-top: -5px;}
.addthis_sharing_toolbox{float: right; width: 120px;}
.share span {text-transform: uppercase; font-size: 0.9em; color: #666; padding-top: 4px; padding-right: 10px; height: 32px; line-height: 2.5em;}
.share-label {width: 100px;}


.at-icon-wrapper {background: transparent !important;}
.at-icon-wrapper g {display: none;}
.at-icon-facebook {background: url(../img/ico-facebook-compartir.png) no-repeat top center;}
.at-icon-twitter {background: url(../img/ico-twitter-compartir.png) no-repeat top center;}
.at-icon-email {background: url(../img/ico-mail-compartir.png) no-repeat top center;}

.slider img{max-width: 100%;}

.slider .bg-container{
        position: absolute;
    width: 100%;
    bottom: 0px;
    padding: 10px;
    background: linear-gradient(90deg, rgba(13,120,152,0.8) 50%, transparent 50%);
    height: 100%;
    background-repeat: repeat-x;
    color: #fff;
}

.slider .container .half {
    width: 50%;
    margin-top: 12%;
    padding: 0px 30px;
}

.slider .container .half h3{color: var(--gris); margin-top: 0;}

.slider .container h2 {
    font-size: 2.3em;
    font-weight: 700;
    font-family: "BenchNine";
    text-transform: uppercase;
    color: #fff;
}

.slider .container p {
    font-size: 1em;
}

.slider .container a{color: #FFF;}
.slider .container a.read-more {
    background-color: #39434F;
    padding: 6px 10px 4px;
    text-transform: uppercase;
    color: #fff;
    font-size: 0.9em;
    margin: 20px auto 0 auto;
    font-weight: 800;
    display: block;
    text-align: center;
    max-width: 160px;
    width: fit-content;
    clear: both;
    overflow: hidden;
}


.block-views-blocksobre-este-beneficio-block-1 {
    padding: 10px 10px;
    background-color: var(--gris);
}
.slider .owl-theme .owl-controls .owl-buttons div.owl-prev{left:0;}
.slider .owl-theme .owl-controls .owl-buttons div.owl-next{right:0;}
.slider .owl-theme .owl-controls .owl-buttons div.owl-prev,
.slider .owl-theme .owl-controls .owl-buttons div.owl-next {
    position: absolute;
    top: 35%;
    z-index: 10;   
}

.slider .owl-theme .owl-controls .owl-buttons div.owl-next {float: right; background: var(--amarillo) url(../img/flecha-slider-next.png) no-repeat center center;}
.slider .owl-theme .owl-controls .owl-buttons div.owl-prev {float: left; background: var(--amarillo) url(../img/flecha-slider-back.png) no-repeat center center;}

.slider .owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin:0;
    padding:0;
    font-size: 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: var(--amarillo);
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    height: 50px;
    width: 50px;
    text-indent: -9999px;
}

.avisos {background: #F2F2F2; padding-top: 10px; padding-bottom: 20px; font-size: 14px;}

.banners {margin-top:20px;}

.comunicados-recientes span.field-content a {color: var(--azul3); font-size:0.9em; padding: 0;}

.comunicados-recientes .more-link.form-group a {margin:15px; display:inline-block;}

.announcements, .help, .strategy, .logos, .about_us{
	padding: 25px 0px 25px 0px;
    position: relative;
}

.announcements h2, .help h2, .strategy h2, .about_us h2, .advice h2, footer h2{
    font-family: "BenchNine";
    font-size: 2.3em;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-weight: 700;
}

.help h2 {display:none;}

a.btn-mapa-down {
    background: var(--naranja2) url(../img/download-beneficios.png) no-repeat 6px 2px;
    color: #fff;
    padding: 3px 10px 5px 28px;
    text-transform: uppercase;
    margin-top: 15px;
    display: block;
    width: 110px;
    font-size: 0.8em;
}
.views-field-field-fecha, time {
    color: var(--naranja1);
    margin-bottom: 10px;
}
ul.menu-ofi-tabs {
    list-style: none;
    display: -webkit-inline-box;
    padding-left: 0px;
}
ul.menu-ofi-tabs li {
    margin: 0 10px 0 0px;
}
ul.menu-ofi-tabs a {
    background-color: var(--gris3);
    color: #fff;
    padding: 10px 10px;
    display: block;
}
a.active-m {
    background-color: var(--azul1) !important;
}
.tienda {
    overflow: hidden;
}
button#edit-actions-submit {
    background-color: var(--naranja2);
    border: none;
    border-radius: 0;
    margin-top: 8px;
    padding: 5px 15px;
}
.help h2 {font-size: 1.5em; color: #FFF;}
.help h2 a {color: #FFF;}
.help .navbar-nav > li{display: inline-block; width: 100%;}
.help .navbar-nav > li > a{font-size: 0.9em;  padding: 5px;}
.help .navbar-nav > li > a:hover{background: transparent; color: #F2F2F2;}

.announcements .comunicados-recientes .title.news{
    font-size: 1.6em;
    font-weight: 700;
    font-family: "Oxygen";
	line-height: 100%;
}

.announcements .comunicados-recientes .title.news a{
	color: var(--azul2);
}

.announcements .comunicados-recientes p{
	color: var(--negro);
}

.advice h3{
	font-size: 1.2em;
    font-weight: 800;
}

.advice{margin-bottom: 20px;}

.advice .views-row{
    padding-bottom: 10px;
    border-bottom: var(--gris3) solid 1px; 
}

.advice .views-row.views-row-last{
    border-bottom: none; 
}

.advice h3 a{ color: var(--gris2);}

.advice .file, .page-taxonomy-term-37 .file{
    position: absolute;
    right: 0px;
    bottom: 9px;
    background: var(--naranja1);
    padding: 2px 5px;
    font-size: 0.9em;
}


.page-taxonomy-term-37 .file{
    position: relative;
    bottom: 0px;
    margin-left: 5px;
}

.advice .file a, .page-taxonomy-term-37 .file a{ color: var(--blanco); }
.advice .file-icon, .advice .file-size, .page-taxonomy-term-37 .file-size, .page-taxonomy-term-37 .file-icon{
    display: none;
}

.help .item img{
	margin: auto;
	display: block;
    margin-bottom: 10px;
    max-width: 100px;
    width: 100%;
    cursor: pointer;
}

.help .item a{
	   display: block;
    width: 100%;
    height: 100%;
	color: var(--blanco);
}


.help .item.active{
	width: 60%;
	color: var(--blanco);
}

.help .item.inactive{
	width: 10%;
	color: transparent;
}

.help .item.active .image{
    width: 30%;
    float: left;
}

.help .item.inactive .image{
    width: 100%;

}

.help .item.active .content{
    width: 70%;
    display: block;
    float: left;
    font-size: 0.9em;
    text-transform: initial;
    text-align: left;
    padding-top: 10px;
}

.help .item.inactive .content{
    width: 0%;
    display: none;
}


.help .item .content ul{
    width: 500px;
    list-style: none;
}

.help .item .content{
    width: 0%;
    display: none;
}


.help .item.inactive a{
	font-size: 0px; 
	color: transparent;
}

.help .item{
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	float: left;
    /*width: 50%;*/
    width: 20%;
    text-align: center;
    font-size: 1.7em;
    font-family: "BenchNine";
    font-weight: 700;
    color: var(--blanco);
    text-transform: uppercase;
    min-height: 230px;
    padding: 5px;
    background-clip: content-box;
}

.help .item.familias{
	background-color: var(--naranja2);
}

.help .item.grupos{
	background-color: var(--verde2);
}

.item.grupos ul {
    list-style: none;
}

.help .item.negocios{
	background-color: var(--verde1);
}

.help .item.educacion{
	background-color: var(--azul1);
}

.help .item.bienestar-social{
	background-color: var(--azul2);
}

.strategy{
	background-color: var(--gris);
}

.strategy p{
	color: var(--negro);
}

.strategy .item{
	margin-bottom: 30px;
}

.strategy img{
	width: 70%;
    margin: auto;
    display: block;
    max-width: 350px;
}

.strategy .download-docs{
	list-style: none;
	margin-top: 20px;
}

.strategy .download-docs li{
    position: relative;
	margin-bottom: 8px;
}

.strategy .download-docs li:before{
	content: "";
    background: url(../img/icn-documento.png) no-repeat;
    position: absolute;
    height: 26px;
    width: 17px;
    left: -23px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.strategy .download-docs li a{
	color: var(--naranja1);
    font-size: 0.9em;
    font-weight: 700;
}

.logos{
	padding-top: 55px;
}
.logos .item img{
	margin:	auto;
	display: block;
	width: 75%;
	max-width: 200px;
}
.logos h1 {margin:0; padding:0; float:left;} 

.about_us h2, footer h2 {
    color: var(--blanco);
}

.about_us {
    background-color: var(--naranja2);
}

.about_us .tab-content{
    background: var(--blanco);
    padding-right: 2px;
    background-clip: content-box;
    overflow: hidden;
}

.about_us .tab-pane{
    padding: 40px 20px;
    overflow: hidden;
}
    
.about_us ul.nav.nav-tabs {
    display: table;
    width: 100%;
    margin-top: 25px;
    table-layout: fixed;
    margin-bottom: 0px;
    border: none;
}

.about_us ul.nav.nav-tabs > li.active a {
    color: var(--azul3);;
    border-color: var(--blanco);
    background-color: var(--blanco);
}

.about_us ul.nav.nav-tabs > li > a {
    border-radius: 0px;
    background: var(--azul1);
    color: var(--blanco);
    position: relative;
    font-size: 1.1em;
    padding-left: 27px;
    font-weight: 700;
    text-align: left;
}

.about_us ul.nav.nav-tabs > li > a:before{
    content: "";
    background: url(../img/flecha-tabs.png);	
    position: absolute;
    height: 31px;
    width: 22px;
    left: 0px;
    top: 1px;
    bottom: 0;
    margin: auto;
}

.about_us ul.nav-tabs > li.active > a:hover {
    border-color: var(--blanco);
}

.about_us ul.nav-tabs > li > a:hover {
    border-color: var(--azul1);
}

.file>span:first-child, .file>span:last-child {
    border:none;
}

.file-size {display: none;}

.file>span {
    background: #fff;
    color: var(--azul1);
    border:none;
}

.path-node .tags .field--item{
    color: #FFF;
    margin-bottom: 10px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 0.8em;
    text-transform: uppercase;
    padding: 5px;
    background: #F89728;
    display: inline-block;
}

.path-node .tags a:hover{
    text-decoration: none;
}

/*TABS*/
.tab-pane .tab-text h3{
color: var(--azul4);
text-transform: uppercase;
text-align: center;
}

.tab-pane .tab-text p{
text-align: center;
}

.tab-pane .tab-text{
padding: 20px;
}

.tab-pane .tab-text strong{
color: var(--azul4);
font-size: 1.1em;
}

.notas {
font-size: 0.8em;
}

.home .tab-text {min-height: 225px;}

.beneficiario .tab-text{min-height: 275px;}

/*RECURSOS*/
/*REVISAR IDS*/

.actas-44 {color: var(--naranja1); text-transform: uppercase;}
.actas-45 {color: var(--verde3); text-transform: uppercase;} 

.resources.docs .item-list ul {list-style: none;}

.resources.docs .item-list li{
    margin-bottom: 10px;
    background: url(../img/download-doc.png) no-repeat 0 8px;
    padding: 5px 0 5px 30px;
    display: block;
}

.resources.docs .item-list li::before{content:"";}

.info-acta {display: block; clear: both; font-size: 0.8em;}

.resources.docs .item-list li a{
    font-size: 1em;
    color: var(--azul1);
    font-weight: bold;
}

.block-views-blockareas-de-intervencion-block-1,
.block-views-blockareas-de-intervencion-block-2 {background: var(--gris4); padding-top: 20px; padding-bottom: 20px; text-align: center;}

img.puente {width: 240px;}

.block-views-blockareas-de-intervencion-block-1 h2,
.block-views-blockareas-de-intervencion-block-2 h2 {text-align: center; color: var(--azul1); font-weight: bold; margin: 25px 0; font-size: 1.7em;}

.block-views-blockareas-de-intervencion-block-1 .views-row,
.block-views-blockareas-de-intervencion-block-2 .views-row{border-right: var(--gris3) 1px solid; display: inline-block; min-height: 190px;}

a.areas-intervencion{text-align: center; padding: 65px 20px 20px 20px; display: inline-block; width: 100%; color: var(--azul2);}
a.areas-intervencion.ai-40{background: url(../img/bienestar-familiar-ico.svg) no-repeat center top; background-size:60px;}
a.areas-intervencion.ai-39{background: url(../img/admin-ico.svg) no-repeat center top; background-size:60px;}
a.areas-intervencion.ai-38{background: url(../img/desarrollo-socioproductivo-ico.svg) no-repeat center top; background-size:60px;}
a.areas-intervencion.ai-37{background: url(../img/desarrollo-socioeducativo-ico.svg) no-repeat center top; background-size:60px;}

.block-views-blockareas-de-intervencion-block-1 .views-row:last-child,
.block-views-blockareas-de-intervencion-block-2 .views-row:last-child{border:none;}

aside h2 {margin-top: 0; color: var(--naranja1); text-transform: uppercase; font-size: 1.8em; float: left; display: inline-block; clear: both;}
aside section.block, aside nav {margin-bottom: 30px; display: inline-block; clear: both;}

aside ul.menu {list-style: none; display: inline-block; clear: both;}
aside .navbar-nav > li {float: none;}
aside .navbar-nav > li > a {background: url(../img/bullet-b.png) no-repeat 3px 9px; color: var(--negro); padding: 5px 18px;}
aside .navbar-nav > li:before{display: none;}

footer{
	background-color: var(--azul1);
	font-family: "Oxygen";
	color: var(--blanco);
	margin-top: 0px !important;
}

.footer{padding-top: 20px;}

footer hr{
	width: 58%;
    margin-left: 0px;
    margin: 10px 0px;
}

span.title-footer {font-family: "BenchNine"; color: var(--gris3); font-size: 3em; text-transform: uppercase; margin-bottom: 25px; margin-top: 0; display:block;}

article .field--name-field-fecha{margin-bottom:15px;}
.field--name-field-bajada {margin-bottom:15px; font-size:0.9em;}
article .field--name-field-image {margin-bottom:25px;}

.documentos .file {font-size:100% !important;}
.documentos .file a {font-weight:normal;}

footer h3{
	text-transform: uppercase;
    font-weight: 100;
    font-size: 1.2em;
    margin-bottom: 0px;
    color: var(--blanco);
}	

footer a {color:var(--blanco);}

footer a:hover{text-decoration:underline; color:var(--blanco);}

footer .phone, footer .social-mail, footer .place {
	padding-left: 55px;
}
footer .phone h3, footer .mail h3, footer .social h3, footer .place h3{
	position: relative;
}

.social {margin-top: 35px;}

/*footer .phone h3:nth-child(1):before{*/
footer .phone h3.central:before{
	content: "";
    background: url(../img/icn-footer-telefono.png);	
    position: absolute;
    height: 49px;
    width: 40px;
    left: -41px;
    top: -3px;
    bottom: 0;
    margin: auto;
}

footer .mail h3:before{
	content: "";
    background: url(../img/icn-footer-mail.png);	
    position: absolute;
    height: 28px;
    width: 40px;
    left: -43px;
    top: -8px;
    bottom: 0;
    margin: auto;
}

footer .social h3:before{
	content: "";
    background: url(../img/icn-footer-user.png);	
    position: absolute;
    height: 31px;
    width: 27px;
    left: -29px;
    top: -15px;
    bottom: 0;
    bottom: 0;
    margin: auto;
}

footer .place h3:before{
	content: "";
    background: url(../img/icn-footer-ubicacion.png);	
    position: absolute;
    height: 34px;
    width: 42px;
    left: -37px;
    top: -6px;
    bottom: 0;
    margin: auto;
}	
footer .link{
	color: var(--blanco);
    text-decoration: underline;
}

footer .link.blue{
	color: var(--blanco);
    background: var(--azul2);
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    text-decoration: none;
    position: relative;
}
footer .link.blue a{
    color: var(--blanco);
}
footer .link.blue:hover{
    text-decoration: none;
}

footer .link.blue:after{
    content: "";
    background: url(../img/flecha-btns-footer.png) no-repeat;
    position: absolute;
    height: 18px;
    width: 18px;
    right: 5px;
    top: 0;
    bottom: 0;
    margin: auto;

}

footer .number{
	font-size: 1.7em;
    font-weight: 700;
    margin-bottom: 0px;
}

footer .text-help{
	font-size: 0.8em;
}


footer .social h3, footer .mail h3, footer .place h3{
	margin-bottom: 6px;
}

.region-footer-2 a {color: var(--blanco);}

.copyright {text-align: center; padding-top: 25px; font-size: 0.9em;}

.comunicados-recientes .more-link.form-group{margin-left: 15px;}

.more-link.form-group a, a.more-link{
    color: #fff;
    background-color: var(--gris2);
    padding: 2px 5px;
    text-align: center;
    /* display: block; */
    /* width: 110px; */
}

a.more-link {background: transparent;}

.form-control {border-radius:0;}


/*MAIN MENU*/
.main-menu {background: var(--fondo);}

.owl-carousel .owl-wrapper-outer {max-height:484px;}

.path-comunicados .views-row{display: inline-block; width: 100%; padding-bottom: 20px; margin-bottom: 25px; border-bottom: var(--gris4) 1px solid;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #337ab7;
    cursor: default;
    background-color: transparent;
    border:none;
    font-weight: bold;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: none;
}

#directorio .views-row {padding-bottom: 10px; border-bottom: #f0f0f0 1px solid; margin-bottom: 10px; display: block;}
#directorio span.panel-title a{font-weight: bold; width: 100%; display: inline-block;}
#directorio span.panel-title a:hover{text-decoration: none;}
.more-less {
    float: right;
    color: #212121;
}

@media only screen and (min-width : 768px) {
    .region-menu-top, .region-social-top, .top .row > div {display: inline-block;}
    .border-r {border-right: var(--gris3) 1px solid;}
}

@media only screen and (max-width : 991px) {

}

@media only screen and (max-width : 767px) {
    .slider .bg-container{
        position: absolute;
        width: 100%;
        bottom: 0px;
        padding: 10px;
        background: linear-gradient(90deg, rgba(13,120,152,0.8) 76%, transparent 50%);
        height: 100%;
        background-repeat: repeat-x;
        color: #fff;
}

    .slider .container .half {
        width: 75%;
        margin-top: 0;
        padding: 0px;
    }

    .slider .container h2 {
        font-size: 1.4em;
    }

    .slider .container p {
        font-size: 0.8em;
    }

    .logos .col-xs-6 {min-height: 130px;}

    .comunicados-recientes .views-row {margin-bottom: 20px;}

    .about_us ul.nav.nav-tabs > li {
        width: 100%;
    }

    .help .item, .help .item.active{
        width: 100%;
        min-height: auto;
        text-align: left;
        font-size: 1.4em;
    }

    .help .item img{
        float: left;
    }

    .help .item p{
        padding-top: 6%;
    }

	.help .item.inactive{
		width: 100%;
		color: #FFF;
	}

	.help .item.active .image{
		width: 30%;
		float: left;
	}

	.help .item.inactive .image{
		width: 100%;

	}

	.help .item.active .content{
		width: 70%;
		display: block;
		float: left;
		font-size: 0.9em;
		text-transform: initial;
		text-align: left;
		padding-top: 10px;
	}

	.help .item.inactive .content{
		width: 0%;
		display: none;
	}	
	

    aside {clear: both;}

    aside ul.menu {padding-left: 15px;}

    .form-item-field-ano-target-id,
    .form-item-field-normativa-target-id,
    .views-exposed-form .select-wrapper,
    .views-exposed-form label,
    .views-exposed-form input {float: left; width: 100%;}
}